<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="06cf7eef-d87b-48a2-a3d3-03ebecc5d813" />
  </component>
</module>